{
    "dc_identifier": "nl.gm0888.2c.2015.2582917-7",
    "dc_title": "Raadsvergadering 2015-06-25 - Raadsvoorstel tot vaststelling van de  Kadernota 2016.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Beek op 2015-06-25. Onderdeel: Raadsvoorstel tot vaststelling van de  Kadernota 2016..",
    "dc_source": "https://beek.bestuurlijkeinformatie.nl/Agenda/Index/149d474e-272f-4189-a168-f80c4255b251",
    "dc_publisher": "gm0888",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2025-11-30",
    "foi_publishedDate": "2015-06-25",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Beek",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Beek",
    "foi_isWoo": "Ja",
    "foi_fairiscoreVersions": "{\"v1\": null, \"v2\": null}",
    "foi_dossierId": "nl.gm0888.2c.2015.2582917-7",
    "dc_externalIdentifier": "2582936",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-06-25",
    "foi_meetingNumber": "2582917",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0888.2c.2015.2582917-7.doc.1",
            "dc_title": "Voorstel Gemeenteraad_15vra00073.pdf",
            "foi_fileName": "Voorstel%20Gemeenteraad_15vra00073.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beek&id=b070ad4e-af18-42dc-b9c7-429767461d22"
        },
        {
            "dc_identifier": "nl.gm0888.2c.2015.2582917-7.doc.2",
            "dc_title": "15bij00457 Kadernota 2016 Raad 25-6-2015.pdf",
            "foi_fileName": "15bij00457%20Kadernota%202016%20Raad%2025-6-2015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beek&id=1b28ffc4-aa9c-4168-896c-42c03f2f624e"
        },
        {
            "dc_identifier": "nl.gm0888.2c.2015.2582917-7.doc.3",
            "dc_title": "Tijdsindeling 25062015.pdf",
            "foi_fileName": "Tijdsindeling%2025062015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beek&id=a1cbc837-868a-4c4a-a0d7-faf03ed8ceb0"
        },
        {
            "dc_identifier": "nl.gm0888.2c.2015.2582917-7.doc.4",
            "dc_title": "Memorie van Toelichting 1e berap 2015 en kadernota 2016.pdf",
            "foi_fileName": "Memorie%20van%20Toelichting%201e%20berap%202015%20en%20kadernota%202016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beek&id=657f26d5-8d35-4394-b021-ddea51d3e78e"
        },
        {
            "dc_identifier": "nl.gm0888.2c.2015.2582917-7.doc.5",
            "dc_title": "Bijdrage BBB-NDB 1e termijn Berap en Kadernota.pdf",
            "foi_fileName": "Bijdrage%20BBB-NDB%201e%20termijn%20Berap%20en%20Kadernota.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beek&id=a4935315-7221-4cbc-8b92-42d53f6240a8"
        },
        {
            "dc_identifier": "nl.gm0888.2c.2015.2582917-7.doc.6",
            "dc_title": "Bijdrage CDA 1e termijn Berap en Kadernota.pdf",
            "foi_fileName": "Bijdrage%20CDA%201e%20termijn%20Berap%20en%20Kadernota.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beek&id=495ea80e-f0f6-4b99-8de7-2af123cd5581"
        },
        {
            "dc_identifier": "nl.gm0888.2c.2015.2582917-7.doc.7",
            "dc_title": "Amendement CDA Kadernota 2016 D (2).pdf",
            "foi_fileName": "Amendement%20CDA%20Kadernota%202016%20D%20%282%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beek&id=6c4e6073-ba1d-4ac6-b4fa-9f87b5e1a89a"
        },
        {
            "dc_identifier": "nl.gm0888.2c.2015.2582917-7.doc.8",
            "dc_title": "motie (PB, kadernota).pdf",
            "foi_fileName": "motie%20%28PB_%20kadernota%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beek&id=45969ef2-bc93-4c96-a9c7-9930f8883767"
        },
        {
            "dc_identifier": "nl.gm0888.2c.2015.2582917-7.doc.9",
            "dc_title": "motie (CDA, kadernota).pdf",
            "foi_fileName": "motie%20%28CDA_%20kadernota%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beek&id=b14c3ade-3e6a-43ef-bb8b-835b236746df"
        }
    ]
}